Subject: Re: [EDUC] Regrets
From: mtkarkar <[email-masked]>
To: Antoine <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Nov 2014 14:02:22 +0100
List-Id: <educ.april.org>

Pour moi, quand il m'arrive de travailler sur un ordinateur qui n'est pas
le mien, je suis vraiment agacé par les Word d'après 1997. La communauté du
libre, notamment les programmeurs devraient travailler sur la
popularisation du LaTex qui est la perfection même et qui n'est difficile
en réalité que pour les scientifiques rédigeant des textes scientifiques.
Sa philosophie est toute simple et intuitive. Elle est occultée par les
traitements de texte du type "what you see is what you get".
Le 16 nov. 2014 12:51, "Antoine" <[email-masked]> a écrit :

>  Bonjour à tous,
>
> Merci à tous pour nous laisser suivre vos discussions toujours très
> intéressantes.
>
> Je vous fais parvenir un retour que j'ai eu hier soit de la part de mon
> entourage fortement composé d'enseignant (école/collège/université) :
>
> "*Le Libre d'accord, dans le principe nous sommes forcément pour. Mais il
> faut avoir un moral d'acier pour taper sa thèse de 700 pages sur
> LibreOffice vu la charte graphique qui fait tout de suite penser à
> l'ex-URSS. Sans parler des fonctionnalités mieux agencées dans Word et
> compagnie.*"
>
> A ça je n'ai pas su quoi répondre... D'autant que LibreOffice est, certes,
> très gris mais a fait d'énorme progrès.
> Alors évidemment on pense tout de suite à OpenOffice ou encore Calligra et
> autres suites bureautiques. Mais si ce n'est qu'une histoire d’esthétique...
>
> Je voulais juste partager ce retour qui m'a touché et quelque peu déçu.
>
> Comme dirait nos confrères de chez Framasoft : "La route est [encore]
> longue, mais la voie est libre".
>
> Bien à vous,
>
>
> Antoine
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ